body {
  font-family: sans-serif;
}

header a#home {
  display: block;
  font-size: 72pt;
}

header a#gitweb {
  display: block;
  text-align: right;
}

nav {
  float: left;
  border-right: 1px solid #444;
  margin-right: 5px;
}

.sitemap_link {
  display: block;
  padding: 0;
  margin: 0;
}

div.sitemap_level {
  padding: 0 5px 3px 10px;
  margin: 0;
}

article {
  text-align: justify;
}
